{"meta": "config by NooBooL",
		"TankMenu": {
	"default": [
{"title": "Вернитесь", "icon": "Backtobase", "text": "Вернитесь на защиту базы!", "chatMode": "Team"},
{"title": "Нужен свет", "icon": "Yes", "text": "Подсветите квадрат {viewPos}", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Перезаряжаюсь", "icon": "Reload", "text": "Перезаряжаюсь ещё {reload} сек.", "chatMode": "Team", "hotKey": ["KEY_C"]},
{"title": "Помогите", "icon": "Helpme", "text": "Нужна помощь в квадрате {ownPos}", "chatMode": "Team", "ping": "{ownPos}"},
{"title": "Свечу", "icon": "Followme", "text": "Свечу! Поддержите!", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "В атаку", "icon": "Support", "text": "В атаку!!!", "chatMode": "Team"}],
	"ally": [
{"title": "Вперёд", "icon": "Followme", "text": "{name}, вперёд", "chatMode": "Team"},
{"title": "Стой", "icon": "Stop", "text": "{name}, стой, остановись", "chatMode": "Team"},
{"title": "Из прицела", "icon": "Turnback", "text": "{name}, мешаешь! Уйди из прицела!!!", "chatMode": "Team"},
{"title": "Спрячься", "icon": "No", "text": "{name}, убьют, прижмись к укрытию!", "chatMode": "Team"},
{"title": "Олень", "icon": "Yes", "text": "{name}, тупой олень!!!", "chatMode": "Team"},
{"title": "Назад", "icon": "Backtobase", "text": "{name}, вернись назад", "chatMode": "Team"}],
	"enemy": [
{"title": "Я под огнём", "icon": "Turnback", "text": "{vehicle} сводиться на меня", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Загуслил", "icon": "Attack", "text": "{vehicle}, стоит на гусле", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Перезаряжаюсь", "icon": "Reload", "text": "Перезаряжаюсь ещё {reload} сек. Светите {vehicle}", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Помогите", "icon": "Helpme", "text": "HELP!!! Уничтожьте {vehicle}", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Выманить", "icon": "Yes", "text": "Выманивайте {vehicle} под артилерию", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "А этот мой", "icon": "Support", "text": "Свёлся на {vehicle}, добью гада", "chatMode": "Team", "ping": "{viewPos}"}]
},
		"SPGMenu": {
	"default": [
{"title": "Меняю позицию", "icon": "Turnback", "text": "Меняю позицию", "chatMode": "Team"},
{"title": "Нужен свет", "icon": "Yes", "text": "Подсветите квадрат {viewPos}", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Перезаряжаюсь!", "icon": "Reload", "text": "Перезаряжаюсь ещё {reload} сек.", "chatMode": "Team", "hotKey": ["KEY_C"]},
{"title": "Свожусь", "icon": "AttackSPG", "text": "Свожусь в квадрат {viewPos}", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Помогите", "icon": "Helpme", "text": "Помогите плиз, сам не справлюсь!", "chatMode": "Team", "ping": "{ownPos}"},
{"title": "В атаку", "icon": "AttackSPG", "text": "В атаку! Я прекрываю", "chatMode": "Team", "ping": "{viewPos}"}],
	"ally": [
{"title": "На захват", "icon": "Attack", "text": "{name}, едь на захват", "chatMode": "Team"},
{"title": "Назад! Атакую!", "icon": "Turnback", "text": "{name}, отойди назад! Атакую!!!", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Выманить", "icon": "Yes", "text": "{name}, выманивай под арту! Я свёлся!", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Прикрой", "icon": "No", "text": "{name}, прикрой меня", "chatMode": "Team"},
{"title": "Стой!", "icon": "Stop", "text": "{name}, не лезь, стой свети", "chatMode": "Team"},
{"title": "Вернись на базу", "icon": "Backtobase", "text": "{name}, вернись на базу, помоги", "chatMode": "Team"}],
	"enemy": [
{"title": "Сбейте гусеницу", "icon": "Stop", "text": "Сбейте гусеницу {vehicle}", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Атакую", "icon": "Attack", "text": "Атакую {vehicle} Не лезьте под снаряд!!!", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Перезаряжаюсь", "icon": "AttackSPG", "text": "Светите {vehicle}, атакую через {reload} сек.", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Цель недоступна", "icon": "No", "text": "{vehicle} спрятался, не могу попасть", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Выманить", "icon": "Stop", "text": "Надо выманить {vehicle} под АРТУ", "chatMode": "Team", "ping": "{viewPos}"},
{"title": "Опасность", "icon": "Helpme", "text": "{vehicle}, сейчас меня уничтожит", "chatMode": "Team", "ping": "{viewPos}"}]
},
		"Map_default": {
	"default": [
{"title": "Прикрывай атакую", "icon": "Followme", "text": "Прикрывайте! Атакую!", "chatMode": "Team"},
{"title": "Спам", "icon": "No", "text": "Хорош флудить! Играйте!", "chatMode": "Team"},
{"title": "Стадо", "icon": "Stop", "text": "Эээй! Стадо! Смотрите на карту!!!", "chatMode": "Team"},
{"title": "Сдавайся", "icon": "Attack", "text": "{name}, сдавайся, и будешь жить))", "chatMode": "Team"},
{"title": "Еб*шу в кашу", "icon": "Turnback", "text": "Еб*шу в кашу =)", "chatMode": "Team"},
{"title": "Атакуй прикрываю", "icon": "Backtobase", "text": "Атакуйте! Прикрываю!", "chatMode": "Team"}]}
}